"createFrom" = "Erzeuge Dateinamen aus:";
"EncodingWarning" = "Einige Zeichen in der Datei\n%@\nkonnten nicht in die ausgewählte Codierung umgewandelt werden.";
"ExporterName" = "Reiner Text";
"HardBreaksWarning" = "Warnung! Mit diesen Einstellungen für Schrift, Papier und Ränder passt eine Normseite möglicherweise nicht auf eine Seite.";
"insertBetween" = "Zwischen Dokumenten einfügen:";
"insertTokens" = "Zeilenumbruch,Tabulator";
"Label" = "Etikett";
"MarginsWarning" = "Warnung! Ein oder mehrere Ränder sind zu schmal für den ausgewählten Drucker.";
"createTokens" = "Nummer,Titel,Status,Etikett,Dateiname";
"Status" = "Status";
"Timestamp" = "Zeitstempel";
"Title" = "Titel";
